<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="5" damage_taken="14.408" dead="1" death_count="0" death_pos.x="1303.97" death_pos.y="6086.02" enemies_killed="111" gold="2242" gold_all="3852" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="15" kicks="20" killed_by=" | 火焰" killed_by_extra="" places_visited="5" playtime="2575.43" playtime_str="0:42:55" projectiles_shot="8328" streaks="0" teleports="0" wands_edited="5" world_seed="547075730" >

  </stats>

  <biome_baseline biomes_visited_with_wands="4" damage_taken="8.20793" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="44" gold="328" gold_all="1938" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="15" kicks="16" killed_by="" killed_by_extra="" places_visited="4" playtime="1959.5" playtime_str="0:32:39" projectiles_shot="4933" streaks="0" teleports="0" wands_edited="5" world_seed="547075730" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

